Lower database version

Almost any Unix workstation with GTK+ 2.0 and above.
Post Reply
Saintski
New MMEX User
Posts: 1
Joined: Sun Jul 22, 2018 11:36 am
Are you a spam bot?: No

Lower database version

Post by Saintski »

I am trying to use both the Linux desktop version of MMEX, as well as the Android version. The Android version seems to only support databases up to version 7, while my PC version (1.4.0-alpha.4) automatically upgrades any database opened to database version: 13.
Is there a way to limit the database version used by Linux, or is my best bet to find the last MMEX version that only upgraded to database version 7, and compile that?

Post Reply